Chart FX for Java 6.5 Compatibilidade

Compatibilidade

Sistema operacional para desenvolvimento
  • Windows Vista
  • Windows XP
  • Windows 2000
  • Windows NT 4.0
  • UNIX System V Release 4
  • Sun Solaris 9
  • Sun Solaris 8
  • Sun Solaris 7
  • HP-UX 11.x
  • HP-UX 10.x
  • HP-UX 9.x
  • Linux Kernel V2.4.x
  • Mac OS X
Tipo de produtos
  • Componente
Tipo de componente
  • JavaBean
  • Java Class
Criado com
  • Java 2 SDK (JDK 1.4)
Servidores de aplicativos
  • Adobe JRun 4.0
  • Oracle WebLogic Server 8.1 (antigo BEA)
  • Oracle WebLogic Server 7.0 (antigo BEA)
  • IBM WebSphere (TM) Application Server 5.0
  • Oracle Application Server 9i
  • Jakarta Tomcat
Contêineres compatíveis
  • Eclipse V3.1.2
Classe de produtos
  • Componentes para interface do usuário

Pré-requisitos

Software Required: J2EE 1.3 or higher or J2SE 1.3 or higher